import request from '@/utils/request'
import requestFile from '@/utils/requestfile'
import qs from 'qs'

export function hwapprovalEnters(params) {
  return request({
    url: '/api/enterpriseCertificate/pageEnterprise',
    method: 'get',
    params
  })
}

export function enterHwapproval(params) {
  return request({
    url: '/api/enterpriseCertificate/page',
    method: 'get',
    params
  })
}

export function postHwapproval(data) {
  return requestFile({
    url: '/api/enterpriseCertificate',
    method: 'post',
    data
  })
}

<<<<<<< HEAD
export function findUploadEnterprise() {
  return request({
    url: '/api/enterpriseCertificate/findUploadEnterprise',
    method: 'get'
  })
}

export function findUploadedDangerJobReport() {
  return request({
    url: '/api/dangerJobReport/findUploadEnterprise',
    method: 'get'
  })
}

export function dangerJobReport(params) {
  return request({
    url: '/api/dangerJobReport/page',
    method: 'get',
    params
  })
}
=======

>>>>>>> 5d2f8010b5e0a42edca437d25d499712d91d7834
